.version.portfolio /* version checker */
{
	color: #0000F3;
	background-color: #F61E20;
}

.html
{
	background: #C7B299 url("../images/istock_000018219748small.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 970.6879278338477px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -51px;
	padding-top: 20px;
}

#pu746
{
	width: 0.01px;
	margin-left: 29px;
}

#u746
{
	z-index: 2;
	width: 920px;
	margin-right: -10000px;
	left: 11px;
}

#menuu751
{
	z-index: 4;
	width: 606px;
	margin-right: -10000px;
	margin-top: 138px;
}

#u783
{
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
}

#u784
{
	width: 119px;
	padding-bottom: 4px;
}

#u784:hover
{
	margin: 0px;
}

#u784:active
{
	margin: 0px;
}

#u787-4
{
	width: 112px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u784:hover #u787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u784:active #u787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u776
{
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	left: 121px;
}

#u779
{
	width: 119px;
	padding-bottom: 4px;
}

#u784.MuseMenuActive,#u779:hover
{
	margin: 0px;
}

#u779:active
{
	margin: 0px;
}

#u782-4
{
	width: 98px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u784.MuseMenuActive #u787-4,#u779:hover #u782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u779:active #u782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u780
{
	z-index: 17;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 105px;
}

#u779:hover #u780
{
	margin: 0px -10000px 0px 0px;
}

#u779:active #u780
{
	margin: 0px -10000px 0px 0px;
}

#u778
{
	width: 120px;
}

#u10324
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10324:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10326-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10324:hover #u10326-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10336
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10324.MuseMenuActive,#u10336:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10339-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10324.MuseMenuActive #u10326-4,#u10336:hover #u10339-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10343
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10336.MuseMenuActive,#u10343:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10346-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10336.MuseMenuActive #u10339-4,#u10343:hover #u10346-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10350
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10343.MuseMenuActive,#u10350:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10352-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10343.MuseMenuActive #u10346-4,#u10350:hover #u10352-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u752
{
	width: 120px;
	min-height: 23px;
	margin-right: -10000px;
	left: 242px;
}

#u753
{
	width: 120px;
	padding-bottom: 4px;
}

#u779.MuseMenuActive,#u778:hover,#u753:hover
{
	margin: 0px;
}

#u753:active
{
	margin: 0px;
}

#u754-4
{
	width: 99px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u779.MuseMenuActive #u782-4,#u753:hover #u754-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u753:active #u754-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u756
{
	z-index: 50;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 106px;
}

#u779.MuseMenuActive #u780,#u753:hover #u756
{
	margin: 0px -10000px 0px 0px;
}

#u753:active #u756
{
	margin: 0px -10000px 0px 0px;
}

#u777,#u757
{
	width: 120px;
	top: 23px;
}

#u10355
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10350.MuseMenuActive,#u10355:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10357-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10350.MuseMenuActive #u10352-4,#u10355:hover #u10357-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10358
{
	z-index: 59;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
}

#u753.MuseMenuActive #u756,#u10355:hover #u10358
{
	margin: 0px -10000px 0px 0px;
}

#u18176
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10355.MuseMenuActive,#u18176:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18178-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10355.MuseMenuActive #u10357-4,#u18176:hover #u18178-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u17964
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18176.MuseMenuActive,#u17964:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17967-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u18176.MuseMenuActive #u18178-4,#u17964:hover #u17967-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u18533
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u17964.MuseMenuActive,#u18533:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18534-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u17964.MuseMenuActive #u17967-4,#u18533:hover #u18534-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u18935
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18533.MuseMenuActive,#u18935:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18938-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u18533.MuseMenuActive #u18534-4,#u18935:hover #u18938-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10365
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18935.MuseMenuActive,#u10365:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10367-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u18935.MuseMenuActive #u18938-4,#u10365:hover #u10367-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10374
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10365.MuseMenuActive,#u10374:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10375-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10365.MuseMenuActive #u10367-4,#u10374:hover #u10375-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10379
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10374.MuseMenuActive,#u10379:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10380-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10374.MuseMenuActive #u10375-4,#u10379:hover #u10380-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10386
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10379.MuseMenuActive,#u10386:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10389-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10379.MuseMenuActive #u10380-4,#u10386:hover #u10389-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10388
{
	z-index: 110;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
}

#u10355.MuseMenuActive #u10358,#u10386:hover #u10388
{
	margin: 0px -10000px 0px 0px;
}

#u10386.MuseMenuActive #u10388
{
	margin: 0px -10000px 0px 0px;
}

#u10359,#u10390
{
	width: 120px;
	left: 120px;
}

#u19620
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u10386.MuseMenuActive,#u19620:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19622-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u19620:hover #u19622-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19620.MuseMenuActive #u19622-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10395
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19620.MuseMenuActive,#u10395:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10396-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10386.MuseMenuActive #u10389-4,#u10395:hover #u10396-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10402
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10395.MuseMenuActive,#u10402:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10403-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10395.MuseMenuActive #u10396-4,#u10402:hover #u10403-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10407
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10402.MuseMenuActive,#u10407:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10410-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10402.MuseMenuActive #u10403-4,#u10407:hover #u10410-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10414
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10407.MuseMenuActive,#u10414:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10417-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10407.MuseMenuActive #u10410-4,#u10414:hover #u10417-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10323,#u10333,#u10340,#u10347,#u758,#u10354,#u10360,#u18173,#u17963,#u18532,#u18934,#u10364,#u10371,#u10378,#u10385,#u10391,#u19619,#u10392,#u10399,#u10406,#u10413,#u10420
{
	width: 120px;
}

#u10421
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u10414.MuseMenuActive,#u10421:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10421.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10422-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u10414.MuseMenuActive #u10417-4,#u10421:hover #u10422-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10421.MuseMenuActive #u10422-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u797
{
	width: 120px;
	min-height: 23px;
	margin-right: -10000px;
	left: 364px;
}

#u800
{
	width: 120px;
	padding-bottom: 4px;
}

#u753.MuseMenuActive,#u800:hover
{
	margin: 0px;
}

#u800:active
{
	margin: 0px;
}

#u802-4
{
	width: 113px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u753.MuseMenuActive #u754-4,#u800:hover #u802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u800:active #u802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u790
{
	width: 120px;
	min-height: 23px;
	margin-right: -10000px;
	left: 486px;
}

#u793
{
	width: 120px;
	padding-bottom: 4px;
}

#u800.MuseMenuActive,#u793:hover
{
	margin: 0px;
}

#u793:active
{
	margin: 0px;
}

#u793.MuseMenuActive
{
	margin: 0px;
}

#u796-4
{
	width: 113px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u800.MuseMenuActive #u802-4,#u793:hover #u796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u793:active #u796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u793.MuseMenuActive #u796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u745-4
{
	z-index: 161;
	width: 510px;
	min-height: 101px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u750-4
{
	z-index: 165;
	width: 200px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 351px;
}

#u5115
{
	z-index: 186;
	position: relative;
	width: 307px;
	margin-right: -10000px;
	margin-top: 273px;
	left: 637px;
}

#u5120
{
	z-index: 188;
	position: relative;
	width: 288px;
	margin-right: -10000px;
	margin-top: 219px;
	left: 346px;
}

#u5137
{
	z-index: 190;
	position: relative;
	width: 311px;
	margin-right: -10000px;
	margin-top: 233px;
	left: 13px;
}

#u5130
{
	z-index: 192;
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,6,-5);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,6,-5);
	-o-transform: matrix(0.9994,0.0349,-0.0349,0.9994,6,-5);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,6,-5);
	margin-bottom: -9px;
	position: relative;
	width: 329px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 503px;
}

#u5135-4
{
	z-index: 194;
	width: 224px;
	min-height: 21px;
	background-color: transparent;
	font-size: 20px;
	font-family: Courier New, Courier, monospace;
	-webkit-transform: matrix(0.9903,0.1392,-0.1392,0.9903,3,-15);
	-ms-transform: matrix(0.9903,0.1392,-0.1392,0.9903,3,-15);
	-o-transform: matrix(0.9903,0.1392,-0.1392,0.9903,3,-15);
	transform: matrix(0.9903,0.1392,-0.1392,0.9903,3,-15);
	position: relative;
	margin-right: -10000px;
	margin-top: 806px;
	left: 544px;
}

#u5143-4
{
	z-index: 198;
	width: 74px;
	min-height: 24px;
	background-color: transparent;
	font-size: 24px;
	font-family: Courier New, Courier, monospace;
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-1,3);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-1,3);
	-o-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-1,3);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-1,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 477px;
	left: 148px;
}

#u5165
{
	z-index: 209;
	width: 297px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 547px;
	left: 155px;
}

#u5159
{
	z-index: 210;
	margin-bottom: -14px;
	position: relative;
	width: 311px;
	margin-right: -10000px;
}

#u5115_img,#u5120_img,#u5137_img,#u5130_img,#u5159_img
{
	display: block;
	vertical-align: top;
}

#u5164-4
{
	z-index: 212;
	width: 118px;
	min-height: 31px;
	background-color: transparent;
	font-size: 24px;
	font-family: Courier New, Courier, monospace;
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-1,5);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-1,5);
	-o-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-1,5);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-1,5);
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 114px;
}

#u5164
{
	font-size: 24px;
}

#u5166-4
{
	z-index: 223;
	width: 263px;
	min-height: 52px;
	background-color: transparent;
	font-size: 36px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 656px;
}

#u5166
{
	font-size: 36px;
}

#pu5170
{
	width: 0.01px;
	margin-left: 57px;
	margin-top: 7px;
}

#u5170
{
	z-index: 177;
	width: 347px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 619px;
}

#u5145
{
	z-index: 202;
	width: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 584px;
}

#u5125
{
	z-index: 203;
	display: block;
	vertical-align: top;
	margin-bottom: -14px;
	position: relative;
	margin-right: -10000px;
}

#u5144-4
{
	z-index: 205;
	width: 145px;
	min-height: 26px;
	background-color: transparent;
	font-size: 20px;
	font-family: Courier New, Courier, monospace;
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-1,6);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-1,6);
	-o-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-1,6);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-1,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 87px;
}

#u5152
{
	z-index: 216;
	width: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5146
{
	z-index: 217;
	display: block;
	vertical-align: top;
	margin-bottom: -14px;
	position: relative;
	margin-right: -10000px;
}

#u5151-4
{
	z-index: 219;
	width: 107px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	font-family: Courier New, Courier, monospace;
	-webkit-transform: matrix(0.9925,0.1219,-0.1219,0.9925,2,-6);
	-ms-transform: matrix(0.9925,0.1219,-0.1219,0.9925,2,-6);
	-o-transform: matrix(0.9925,0.1219,-0.1219,0.9925,2,-6);
	transform: matrix(0.9925,0.1219,-0.1219,0.9925,2,-6);
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 94px;
}

#u5151
{
	font-size: 20px;
}

#u5085
{
	z-index: 179;
	width: 265px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 307px;
}

#u5075
{
	z-index: 180;
	display: block;
	vertical-align: top;
	margin-bottom: -14px;
	position: relative;
	margin-right: -10000px;
}

#u4201-4
{
	z-index: 182;
	width: 159px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	color: #000000;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 58px;
}

#pu748
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -128px;
}

#u748
{
	z-index: 173;
	width: 920px;
	margin-right: -10000px;
}

#u5232
{
	z-index: 175;
	width: 82px;
	margin-right: -10000px;
	margin-top: 206px;
	left: 878px;
}

#u744-4
{
	z-index: 169;
	width: 725px;
	min-height: 37px;
	margin-left: 117px;
	margin-top: 33px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 161px;
}

#page .verticalspacer
{
	clear: both;
}

